aboutsummaryrefslogtreecommitdiffstats
path: root/community/at/at.post-install
diff options
context:
space:
mode:
Diffstat (limited to 'community/at/at.post-install')
-rw-r--r--community/at/at.post-install7
1 files changed, 7 insertions, 0 deletions
diff --git a/community/at/at.post-install b/community/at/at.post-install
new file mode 100644
index 00000000000..ebc6615dddc
--- /dev/null
+++ b/community/at/at.post-install
@@ -0,0 +1,7 @@
+#!/bin/sh
+
+if ! [ -f /var/spool/atd/.SEQ ]; then
+ install -m 600 -o at -g at /dev/null /var/spool/atd/.SEQ
+fi
+
+exit 0